[API Reference](../README.md) > [GetRedeemableReputationStakerConfig](../interfaces/GetRedeemableReputationStakerConfig.md)



# Interface: GetRedeemableReputationStakerConfig


return the amount of reputation to which the staker will be entitled as an outcome of the proposal


## Properties
<a id="beneficiaryAddress"></a>

###  beneficiaryAddress

**●  beneficiaryAddress**:  *[Address](../#Address)* 

*Defined in [wrappers/genesisProtocol.ts:1374](https://github.com/daostack/arc.js/blob/6bbd1fd8/lib/wrappers/genesisProtocol.ts#L1374)*



the staker




___

<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1370](https://github.com/daostack/arc.js/blob/6bbd1fd8/lib/wrappers/genesisProtocol.ts#L1370)*



unique hash of proposal index




___


